.at-textAndArticle--yellow {
    background-color: #f9ea7d;
}

.at-textAndArticle--blue {
    background-color: #1293d1;
}

.at-textAndArticle--blue h2,
.at-textAndArticle--blue .at-textAndArticle__columnText {
    color: #fff;
}

.at-textAndArticle__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}

.at-textAndArticle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    padding: 70px 0 30px;
}

.at-textAndArticle__column {
    position: relative;
    flex: 0 0 100%;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.at-textAndArticle--layout-60-40 .at-textAndArticle__columnText {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;
}

.at-textAndArticle--layout-60-40 .at-textAndArticle__columnArticle {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
}

.at-textAndArticle--layout-50-50 .at-textAndArticle__columnText,
.at-textAndArticle--layout-50-50 .at-textAndArticle__columnArticle {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.at-textAndArticle--layout-50-50 .at-textAndArticle__columnArticle {
    padding: 30px 40px 50px;
    background-color: #fff;
}

.site--mainMenuCollapsed .at-textAndArticle__column {
    display: block;
    flex-basis: unset;
    width: 100%;
    max-width: 540px;
    margin: 0 auto;
    padding: 0;
}

.site--mainMenuCollapsed .at-textAndArticle--layout-50-50 .at-textAndArticle__columnText,
.site--mainMenuCollapsed .at-textAndArticle--layout-50-50 .at-textAndArticle__columnArticle {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.site--mainMenuCollapsed .at-textAndArticle--layout-50-50 .at-textAndArticle__columnArticle {
    padding: 30px 40px 50px;
}